h1 {
  border-style: double;
  border-width: 0.2ex 0ex;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 0.1ex 0.5em;
  width: auto;
  font-weight: bold;
  text-align: center;
  font-size: x-large;
}

h2 {
  border-style: outset;
  border-width: thin medium medium thin ;
  margin-top: 1ex;
  margin-bottom: 1ex;
  padding: 0.1ex 0.5em;
  text-align: left;
  width: 90% ;
  font-size: large;
}

h3 {
  border-bottom: 0.2ex double ;
  margin-top: 1ex;
  margin-bottom: 0.5ex;
  width: 90% ;
  text-align: left;
}
